.border-op{
	background:#F7F7F7;
	border:1px solid #EEE;
	padding:5px;
}
.downline{
	border:1px solid #A8A8A8; margin:10px; padding:10px; width:255px; height:auto; float:left;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  background:url(../images/eleganticons/database_48.png) no-repeat right 95px;
  height:130px;
  overflow:hidden;
}
.downline p{
	margin:0 0 5px 0;
	padding:0;
}
.downline span{
	display:inline-block;
	width:80px;
	text-align:left;
	font-style:italic;
	text-decoration:underline;
	color:#525252;
}
.no-result{
	width:80%;
	margin:15px auto;
	padding:10px;
	text-align:center;
	background:#F2F2F2;
	border:1px solid #C9C9C9;
}


#text1x{
	width:30px;
	height:150px;
	position:fixed;
	top:50%;
	left:0;
	margin-top:-75px;
}

#opp_flash{
	width:400px;
	height:300px;
	position:fixed;
	top:50%;
	left:0;
	display:none;
	margin-top:-150px;
	padding:0;
	z-index:999;
	border:10px solid #FFF;
	-webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  -webkit-box-shadow: 0px 0px 4px 0px #727272;
     -moz-box-shadow: 0px 0px 4px 0px #727272;
          box-shadow: 0px 0px 4px 0px #727272;
}

#opp_flash #inside_oppflash{
	width:400px;
	height:300px;
	position:relative;
}

#opp_flash #inside_oppflash a#close img{
	position:absolute;
	bottom:-45px;
	right:-10px;
	border:3px solid #FFF;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  webkit-box-shadow: 0px 0px 4px 0px #727272;
     -moz-box-shadow: 0px 0px 4px 0px #727272;
          box-shadow: 0px 0px 4px 0px #727272;
}

#opp_vdo_bg{
	display:none;
	position:fixed;
	background:#939393;
	width:100%;
	min-height:100%;
	height:100%;
	z-index:1001;
	background-color: transparent;
  	background-color: rgba(210, 210, 210, 0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#939393,endColorstr=#939393);
	zoom: 1;
}
#opp_vdo{
	display:none;
	width:100%;
	height:100%;
	background:#000 scroll;
	background:rgba(0,0,0,0.5);
	z-index:1002;
	position:fixed;
}
#inside_oppvdo{
	display:none;
	width:560px;
	height:70px;
	background:#FDFEED;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-300px;
	padding:20px;
	position:absolute;
	border:5px solid #BCBCBC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	webkit-box-shadow: 0px 0px 4px 0px #727272;
	-moz-box-shadow: 0px 0px 4px 0px #727272;
	box-shadow: 0px 0px 4px 0px #727272;
	z-index:1003;
	font-size:13px;
	color:#E68706;
}
#inside_oppvdo p{
	margin:0;
	padding:0;
}
#inside_oppvdo img{
	float:left;
	margin:0 10px 10px 0;
}
#inside_oppvdo a#close_vd img{
	position:absolute;
	top:-23px;
	right:-33px;
	z-index:1004;
}

.object_x_top{
	text-align:center;
	margin:10px auto 30px auto;
}
.object_x_top h1{
	margin:0;
	padding:0;
	background:none;
	font-size:50px;
	line-height:10px;
}
.boxoptinal_news{
	width:48%;
	height:auto;
	margin:20px 0;
	padding:0;
	float:left;
	position:relative;
}
.boxoptinal_news_member{
	width:48%;
	height:auto;
	margin:20px 0;
	padding:0;
	float:right;
	position:relative;
}
.boxoptinal_news .hdbox, .boxoptinal_news_member .hdbox{
	width:96%;
	height:auto;
	border-bottom:1px solid #EFEFEF;
	margin-bottom:10px;
	padding-bottom:5px;
}
.boxoptinal_news .hdbox .dimg, .boxoptinal_news_member .hdbox .dimg{
	width:270px;
	height:auto;
	margin:0 auto 10px auto;
}
.boxoptinal_news .hdbox .dimg img, .boxoptinal_news_member .hdbox .dimg img{
	width:268px;
	padding:3px;
	background:#F4F4F4;
	border:solid 1px #a1a1a1;
	-moz-box-shadow: 2px 2px 5px #919191;
    -webkit-box-shadow: 2px 2px 5px #919191;
    box-shadow: 2px 2px 5px #919191;
}
.boxoptinal_news a.viewnomore, .boxoptinal_news_member a.viewnomore{
	color:#147A8F;
	text-decoration:underline;
	margin-top:10px;
}
.boxoptinal_news ul, .boxoptinal_news_member ul{
	width:414px;
	height:auto;
}
.boxoptinal_news ul li, .boxoptinal_news_member ul li{
	margin-bottom:5px;
	padding:0 0 5px 18px;
	border-bottom:1px solid #EFEFEF;
	background:url(../images/icons/gtk-go-back-rtl.png) no-repeat 0 1px;
}
.boxoptinal_news ul li a, .boxoptinal_news_member ul li a{
	color:#4B4B4B;
}

.nbox{
	width:100%;
	height:auto;
	min-height:400px;
}

.box-g{
	width:900px;
	height:auto;
	margin-bottom:20px;
	padding:10px;
}
.box-h{
	background:#F8F8F8;
}
.box-g img.imgleft-x{
	float:left;
	width:250px;
	height:auto;
	padding:5px;
	background:#E9E9E9;
}
.box-g .detailr-x{
	float:right;
	width:620px;
	height:auto;
}
.box-g .detailr-x h3{
	font-size:26px;
	margin:0;
	padding:0;
}
.box-g .detailr-x p.dater{
	font-size:11px;
	margin:10px 0 5px 0;
	padding:3px 5px;
	background:url(../images/02original.gif) repeat-x;
	font-style:italic;
	text-shadow:1px 1px #FFF;
}
.box-g .detailr-x p.detailer{
	margin:0 0 15px 0;
	padding:0 0 0 5px;
}
.box-g .detailr-x a.viewmore{
	padding-left:5px;
}
.textcenter-x{
	border-top:1px dotted #D4D4D4;
	float:none;
	text-align:center;
	padding-top:20px;
}

.nviewbox{
	width:100%;
	margin:15px 0;
	padding:0;
}
.nviewbox h3{
	font-size:26px;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #C1C1C1;
}
.nviewbox p.dater{
	font-size:11px;
	font-style:italic;
	margin:0;
	padding:0;
	text-align:right;
}
.nviewbox .images{
	text-align:center;
	margin:10px 0 20px 0;
	font-size:11px;
	font-style:italic;
}
.nviewbox .images img{
	margin-bottom:10px;
	padding:5px;
	background:#D8D8D8;
}
.nviewbox .contenterd{
	width:100%;
	height:auto;
	margin-bottom:30px;
}
.nviewbox p.button-back{
	text-align:center;
	margin:0;
	padding:0;
}

.ojoform input[type="text"]{
	width:95%;
}

#zboard{
	width:98%;
	height:auto;
	margin:0 auto;
}
#zboard h2{
	font-size:22px;
	font-weight:normal;
	color:#666;
	margin:0 0 10px 0;
	padding:0 0 7px 0;
	border-bottom:1px dotted #A0A0A0;
}
#zboard .zboard_detail{
	width:96%;
	height:auto;
	margin:0 auto;
	padding:10px 18px;
	background:#FBFBFB;
	border:1px solid #F9F9F9;
}
#zboard .zbard_tag{
	margin:10px 0;
	font-style:italic;
}
#zboard .zbard_tag b{
	font-weight:500;
	text-decoration:underline;
}
#zboard .zbard_tag a{
	float:right;
}

form#adpost{
	width:100%;
	height:auto;
	margin-top:25px;
}
form#adpost h3{
	font-size:26px;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0;
}
form#adpost textarea{
	width:885px;
	height:120px;
}

.boxcoment{
	width:100%;
	height:auto;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px dotted #E2E2E2;
}
.boxcoment .useravatar{
	width:120px;
	height:auto;
	float:left;
	text-align:center;
}
.boxcoment .useravatar span{
	font-style:italic;
	padding:3px 5px;
	background:#F7F7F7;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
.boxcoment .useravatar img{
	width:110px;
	height:110px;
	margin-bottom:3px;
	padding:3px;
	border:1px solid #F0F0F0;
	background:#F7F7F7;
}
.boxcoment .userpost{
	width:750px;
	height:auto;
	float:right;
}
.boxcoment .userpost .ovu{
	margin-bottom:5px;
	padding:10px;
	border:1px solid #F5F5F5;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
.boxcoment .userpost .ova{
	padding:3px 10px;
	background:url(./images/02original.gif) repeat;
	font-style:italic;
	text-shadow:1px 1px #E9E9E9;
	position:relative;
}
.nuvola{
	width:100%;
	height:auto;
	text-align:center;
}
.nuvola a{
	background-position:0 0;
	display:inline-block;
	width:880px;
	height:120px;
	margin-bottom:15px;
	border:solid 1px #f2f2f2;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
	-moz-box-shadow: 2px 2px 4px #dbdbdb;
    -webkit-box-shadow: 2px 2px 4px #dbdbdb;
    box-shadow: 2px 2px 4px #dbdbdb;
}
.nuvola a span{
	visibility:hidden;
}
.nuvola a#online1{
	background:url(../images/media/TPT01.png) no-repeat;
}
.nuvola a#online1:hover{
	background:url(../images/media/TPT01_up.png) no-repeat;
}
.nuvola a#online2{
	background:url(../images/media/TPT02.png) no-repeat;
}
.nuvola a#online2:hover{
	background:url(../images/media/TPT02_up.png) no-repeat;
}
.nuvola a#online3{
	background:url(../images/media/TPT03.png) no-repeat;
}
.nuvola a#online4:hover{
	background:url(../images/media/TPT03_up.png) no-repeat;
}
.nuvola a#online4{
	background:url(../images/media/TPT04.png) no-repeat;
}
.nuvola a#online4:hover{
	background:url(../images/media/TPT04_up.png) no-repeat;
}

.top-scens{
	margin-top:15px;
	text-align:center;
}
.top-scens span{
	margin:0 15px 0 5px;
}
.top-scens span.act{
	color:#11A00E;
}
.top-scens span.ina{
	color:#CEB10F;
}
.top-scens span.und{
	color:#C40000;
}
.top-scens span.tim{
	color:#0A77FC;
}

#imgpregix{
	width:228px;
	height:232px;
	position:fixed;
	top:50%;
	right:0;
	margin-top:-116px;
	z-index:1004;
	cursor:pointer;
}
a#cliclosed{position:absolute; top:-7px; right:0; cursor:pointer; background:url(../../close_blue_x.png) no-repeat; width:30px; height:29px; display:inline-block; z-index:1005;}
a#cliclosed span{visibility:hidden;}

#gearbox{
	width:100%;
	height:100%;
	position:fixed;
	background:#000;
	background:rgba(0,0,0,0.5);
	z-index:3000;
	top:0;
	left:0;
}
#gearbox #gearcenter{
	width:530px;
	height:170px;
	border:5px solid #000;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-100px;
	margin-left:-275px;
	padding:10px;
	background:#fff;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-box-shadow:0 0 8px #000000;
    -webkit-box-shadow:0 0 8px #000000;
    box-shadow:0 0 8px #000000;
}
#gearbox #gearcenter h1,#gearbox #gearcenter h2{
	margin:0 0 10px 0;
	padding:0;
	text-align:right;
}
#gearbox #gearcenter h1{
	font-size:16px;
	font-weight:normal;
}
#gearbox #gearcenter h2{
	font-size:14px;
	color:#C88906;
	font-weight:bold;
	text-shadow:1px 1px 1px #E4F9B9;
}
#gearbox #gearcenter p{
	float:right;
	width:350px;
	margin:0;
	padding:0;
	text-align:right;
}
#gearbox #gearcenter img{
	float:left;
}